Magento Forum

   
1.5 to 1.7 install problem. 
 
clayton987
Newbie
 
Total Posts:  0
Joined:  2010-11-09
 

I backed up the 1.5 site and loaded the new 1.7 package. My understanding is that I should have the old database setup then simply do the install walkthrough for 1.7 where Magento updates the database.

On my first attempt the browser showed activity for about a minute which indicated to me that it was working. Then i got a server timeout. I made the changes to phpini, deleted the local.xml file and tried it again. At that point i got an error \\\"There has been an error processing your request\\\”. I can\\\’t find where the report is being stored, but I was fairly sure it was a problem with the DB because of the interruption.

I reloaded the DB backup, but now running the install produces the same error.

Any ideas or direction would be greatly appreciated.

 
Magento Community Magento Community
Magento Community
Magento Community
 
GoMageTeam
Guru
 
Avatar
Total Posts:  356
Joined:  2013-01-13
Warsaw, Poland
 

Hello,

You will not be able to do it this way, you need to update Magento step by step. You can find useful information here:

http://www.magentocommerce.com/boards/viewthread/310317/

 
Magento Community Magento Community
Magento Community
Magento Community
 
jamesbing
Jr. Member
 
Total Posts:  6
Joined:  2012-06-15
 

Actually you can use an alternative method to upgrade to Magento which is much simplified and won’t take much of your time. Don’t erase your old store, but backup data and create new 1.7 Magento installation. Than using simply Magento to Magento migration you will transfer all the necessary data to the new store. That’s it. A couple of hours - and the fully functional store is in your hands.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top